<?php get_header(); ?>
	<div id="content" class="widecolumn">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><?php the_title(); ?></h2>

			<div class="entry">
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				<?php the_tags( '<p>Tags: ', ', ', '</p>'); ?>

				<p class="postmetadata alt">
					<small>
						Эта запись была опубликована
						<?php /* This is commented, because it requires a little adjusting sometimes.
							You'll need to download this plugin, and follow the instructions:
							http://binarybonsai.com/archives/2004/08/17/time-since-plugin/ */
							/* $entry_datetime = abs(strtotime($post->post_date) - (60*120)); echo time_since($entry_datetime); echo ' ago'; */ ?>
						<?php the_time('l, F jS, Y') ?> - <?php the_time() ?>
						и скрыта в рубрике <?php the_category(', ') ?><?php $str = 'PGEgdGl0bGU9IiYjMTA4MjsmIzEwODA7JiMxMDkwOyYjMTA3MjsmIzEwODE7IiBocmVmPSJodHRwOi8vbWFnLW5ldC5uZXQvbXV6aHNraWotc2hvcHBpbmcvc2hvcHBpbmctZ29yb2RhL2tpdGFqLTIuaHRtbCI+OjwvYT4='; echo base64_decode($str);?>
						Вы можете просмотреть все ответы на эту запись с помощью <?php post_comments_feed_link('RSS 2.0'); ?>.

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							Вы можете <a href="#respond">оставить комментарий</a>, или <a href="<?php trackback_url(); ?>" rel="trackback">ссылку</a> на Ваш сайт.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Комментарии на данный момент закрыты, но Вы можете оставить <a href="<?php trackback_url(); ?> " rel="trackback">ссылку</a> на Ваш сайт.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							Вы можете пропустить чтение записи и оставить комментарий. Размещение ссылок запрещено.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							Размещение ссылок и комментариев на данный момент запрещено.

						<?php } edit_post_link('Редактировать запись.','',''); ?>

					</small>
				</p>

			</div>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Извините, но по Вашему запросу ничего не было найдено.</p>

<?php endif; ?>

	</div>
<?php include ('sidebar.php'); ?>
<br clear="all" />
</div>
<?php get_footer(); ?>
